Bug 66559 - Rescue CD should contain Joe
Rescue CD should contain Joe
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-12 04:11 EDT by Gregory Leblanc
Modified: 2007-04-18 12:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-16 19:21:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gregory Leblanc 2002-06-12 04:11:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.51 [en] (X11; I; Linux 2.2.19-6.2.7 sparc)

Description of problem:
The rescue mode on the Red Hat Linux CDs should contain Joe.  Joe has modes that
make it work quite similarly to most editors that people are familiar with
(emacs, pico, etc), which would be very helpful when recovering a system. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot rescue CD
2. try to run 'emacs' or even 'jmacs'
	

Additional info:
Comment 1 Michael Fulbright 2003-01-08 16:48:54 EST
We have space constraints and we have both pico and vi which should cover what
most people can relate to.
Comment 2 Michael Fulbright 2003-01-09 12:56:23 EST
Ok my bad I was thinking jed, sigh.

I'll replace pico with joe - thanks for the suggestion!
Comment 3 Michael Fulbright 2003-01-09 14:49:23 EST
Fixed.
Comment 4 Mike McLean 2003-01-16 19:21:11 EST
fix confirmed

Note You need to log in before you can comment on or make changes to this bug.